@charset "utf-8";
img {
display:inline-block;
max-width:100%;
}

/* -----------------------------------------------------------------------------------

メインビジュアル

----------------------------------------------------------------------------------- */
.main__visual {
background: #ebf8fc;
}
.main__visual h1 {
text-align: center;
}

/* CTAボタン */
.main__contact ul.cta_btn li {
margin-top:1.5em;
}
.main__contact ul.cta_btn li a {
transition: all ease 300ms;
}
.main__contact ul.cta_btn li a:hover,
.main__contact ul.cta_btn li a:active {
opacity:0.8;
}



/* -----------------------------------------------------------------------------------

今アナタが不安に思っている事を解決させて下さい

----------------------------------------------------------------------------------- */
.main__contents__problem {
width: 100%;
padding: 5em 2em;
text-align: center;
background: #fff;
background-image: url(../img/top/top_problem_back.jpg);
background-size: cover;
background-position: top;
background-repeat: repeat-x;
position: relative;
box-sizing: border-box;
}

.main__contents__problem::after {
  content: "";
  position: absolute;
  bottom: -50px;
  right: 0;
  left: 0;
  margin: auto;
  border-top: 50px solid #D4DAE8;
  border-left: 150px solid transparent;
  border-right: 150px solid transparent;
  width: 100px;
}

.main__contents__problem h2.mainTitle {
}

.main__contents__problem h2.mainTitle img {
	margin: 0 auto;
}

.main__contents__problem  ul {
	max-width: 900px;
	margin: 1em auto 2em;
	border: 5px solid #cccccc;
	background: #fff;
	border-radius: 20px;
	padding: 2em 5em;
}

.main__contents__problem  ul li {
    position: relative;
    border-bottom: 1px dashed #979797;
    padding: 1em 1em 1em 2.5em;
    font-size: 2rem;
    line-height: 1.3;
    font-weight: 700;
	text-align: left;
}

.main__contents__problem  ul li:last-child {
	border-bottom: none;
}

.main__contents__problem  ul li:after {
    content: "";
    position: absolute;
    top: 50%;
    left: 0;
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    background-repeat: no-repeat;
}

.main__contents__problem  ul li:after {
	background: url(../img/top/main_contents__problem_icon.gif);
	width: 45px;
    height: 37px;
}

.main__contents__problem h3 {
	font-size: 2.5rem;
	line-height: 1.4;
}

.main__contents__problem h3 .red {
	color: #df4545;
	font-size: 3.3rem;
}

.main__contents__problem h3 .marker {
    text-decoration: underline;
    text-decoration-thickness: 60px;
    text-decoration-color: #ffe210;
    text-underline-offset: -55px;
    text-decoration-skip-ink: none;
    font-size: 4rem;
}

@media screen and (max-width: 820px) {
	.main__contents__problem {
		padding: 3em 1em 4em;
	}
	.main__contents__problem ul {
		margin: 3em auto 0;
	}

	.main__contents__problem  ul li {
		font-size: 4.8vw;
	}
	.main__contents__problem ul li {
		padding: 1em 1em 1em 2.5em;
	}
	.main__contents__problem h3 {
		font-size: 5vw;
		margin-top: 1em;
	}
	.main__contents__problem h3 .red {
		font-size: 8vw;
	}
	.main__contents__problem h3 .marker {
		font-size: 9vw;
		text-decoration-thickness: 38px;
		text-underline-offset: -34px;
	}
	.main__contents__problem::after {
		border-top: 50px solid #ffffff;
	}
	.main__contents__problem ul {
		padding: 1em 2em;
	}

}

@media screen and (max-width: 430px) {
    .main__contents__problem {
        padding: 2em 1em 3em;
    }
	.main__contents__problem ul {
		margin: 2em auto 0;
		padding: 1em 1.5em;
	}
	.main__contents__problem ul li:after {
		width: 30px;
		height: 29px;
		background-size: 30px 29px;
	}
	.main__contents__problem::after {
		border-top: 50px solid #fdfdff;
		bottom: -30px;
	}

}






/* -----------------------------------------------------------------------------------

リースバックで全て解決

----------------------------------------------------------------------------------- */


.main__contents__leaseback {
	background: #ebf8fc;
	padding: 3em 0 5em;
}

.main__contents__leaseback__wrap {
	max-width: 1080px;
	margin: 0 auto;
}

.main__contents__leaseback__wrap .mainTitle h2 {
	font-size: 3rem;
	font-weight: 800;
	padding-top: 1.2em;
	float: left;
}
.main__contents__leaseback__wrap .mainTitle h2 span.blue {
	color: #0252c6;
}
.main__contents__leaseback__wrap .mainTitle .mainTitle__img {
	float: right;
}
.main__contents__leaseback__wrap .mainTitle::after {
   content: "";
   display: block;
   clear: both;
}


.main__contents__leaseback__col {
	background: #fff;
	border: #0252c6 5px solid;
	padding: 3em;
}

.main__contents__leaseback__col h3 {
	background: #0252c6;
	color: #fff;
	font-size: 3rem;
	text-align: center;
	padding: 0.5em;
    margin: -50px -50px 0;
}

.main__contents__leaseback__col p {
	text-align: center;
	margin: 2em 0;
	font-size: 1.2rem;
	font-weight: 600;
	line-height: 2;
}

.main__contents__leaseback__col .main__contents__leaseback__bad {
	background: #f3f3f3;
	border-radius: 0 0 20px 20px;
	padding: 2em;
	text-align: center;
	margin-bottom: 3em;
}

.main__contents__leaseback__col .main__contents__leaseback__bad h4 {
	background: #7a7a7a;
	color: #fff;
	font-size: 2rem;
	border-radius: 20px 20px 0 0;
	text-align: center;
	padding: 0.5em;
    margin: -32px -32px 30px;
}

.main__contents__leaseback__col .main__contents__leaseback__bad .point {
	background: #fff;
	border: 3px solid #7a7a7a;
	border-radius: 10px;
	padding: 1em;
	text-align: center;
	color: #7a7a7a;
	font-weight: 700;
	margin-top: 2em;
}
.main__contents__leaseback__col .main__contents__leaseback__bad .point h5 {
	background: #7a7a7a;
	color: #fff;
	border-radius: 10px 10px 0 0;
	text-align: center;
	padding: 0.5em;
    margin: -19px -19px 15px;
	font-size: 1.4rem;
}

.main__contents__leaseback__col .main__contents__leaseback__bad .point li:before {
	content: '';
    display: inline-block;
    position: relative;
    left: 0px;
    top: 0px;
    width: 10px;
    height: 10px;
    margin-right: 5px;
    background: #7a7a7a;
}

.main__contents__leaseback__col .main__contents__leaseback__good {
	background: #ebf8fc;
	border-radius: 0 0 20px 20px;
	padding: 2em;
	text-align: center;
}

.main__contents__leaseback__col .main__contents__leaseback__good h4 {
	background: #00a3cc;
	color: #fff;
	font-size: 2rem;
	border-radius: 20px 20px 0 0;
	text-align: center;
	padding: 0.5em;
    margin: -32px -32px 30px;
}

.main__contents__leaseback__col .main__contents__leaseback__good .afterContract {
	background: #fff;
	border: 3px solid #0252c6;
	border-radius: 10px;
	padding: 3.5em 2em 2em;
	margin-top: 4em;
	position: relative;
}

.main__contents__leaseback__col .main__contents__leaseback__good .afterContract h4 {
    position: absolute;
    display: inline-block;
    height: 50px;
    line-height: 50px;
    padding: 0 3em;
    background-color: #0252c6;
    color: #fff;
    font-size: 1.6rem;
    font-weight: bold;
    text-align: center;
	border-radius: 0;
    top: 5px;
    left: 50%;
    transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
}

.main__contents__leaseback__col .main__contents__leaseback__good .afterContract h4::before,
.main__contents__leaseback__col .main__contents__leaseback__good .afterContract h4::after {
    position: absolute;
    top: 0;
    width: 0px;
    height: 0px;
    border-color: #0252c6 transparent;
    border-style: solid;
    content: '';
}
.main__contents__leaseback__col .main__contents__leaseback__good .afterContract h4::before {
    left: -15px;
    border-width: 25px 0px 25px 15px;
}
.main__contents__leaseback__col .main__contents__leaseback__good .afterContract h4::after {
    right: -15px;
    border-width: 25px 15px 25px 0px;
}


.main__contents__leaseback__col .main__contents__leaseback__good .point {
	background: #ebf8fc;
	border: 3px solid #00a3cc;
	border-radius: 10px;
	padding: 1em;
	text-align: center;
	color: #00a3cc;
	font-weight: 700;
	margin-top: 2em;
}
.main__contents__leaseback__col .main__contents__leaseback__good .point h5 {
	background: #00a3cc;
	color: #fff;
	border-radius: 10px 10px 0 0;
	text-align: center;
	padding: 0.5em;
    margin: -19px -19px 15px;
	font-size: 1.4rem;
}

.main__contents__leaseback__col .main__contents__leaseback__bad .point li,
.main__contents__leaseback__col .main__contents__leaseback__good .point li {
	display: inline-block;
	margin-right: 1em;
	font-size: 1.2rem;
}

.main__contents__leaseback__col .main__contents__leaseback__good .point li:before {
	content: '';
    display: inline-block;
    position: relative;
    left: 0px;
    top: 0px;
    width: 10px;
    height: 10px;
    margin-right: 5px;
    background: #00a3cc;
}

.main__contents__leaseback__col .main__contents__leaseback__good p {
	font-size: 1.6rem;
	font-weight: 800;
	margin: 1em 0 0;
}


@media screen and (max-width: 980px) {
	.main__contents__leaseback {
		padding: 4em 1em 2em;
	}
	.main__contents__leaseback__wrap .mainTitle {
		position: relative;
	}
	.main__contents__leaseback__wrap .mainTitle .mainTitle__img {
		position: absolute;
		width: 16%;
		right: 0;
		bottom: 0;
	}
	.main__contents__leaseback__wrap .mainTitle h2 {
		font-size: 7.5vw;
        padding-top: 0.5em;
        margin-bottom: 1em;
        text-align: center;
        width: 100%;
	}
}

@media screen and (max-width: 820px) {
	.main__contents__leaseback__wrap .mainTitle h2 {
		font-size: 8.5vw;
        padding-top: 0;
	}
	.main__contents__leaseback__wrap .mainTitle .mainTitle__img {
		width: 15%;
	}


.main__contents__leaseback__col {
    border: #0252c6 3px solid;
    padding: 1em;
}

.main__contents__leaseback__col p {
    text-align: left;
    font-size: 3.8vw;
}

.main__contents__leaseback__col h3 {
    font-size: 7vw;
	margin: -19px -19px 0;
}
.main__contents__leaseback__col .main__contents__leaseback__bad,
.main__contents__leaseback__col .main__contents__leaseback__good {
    padding: 1em;
}

.main__contents__leaseback__col .main__contents__leaseback__bad h4,
.main__contents__leaseback__col .main__contents__leaseback__good h4 {
    font-size: 5vw;
	margin: -30px -16px 29px;
}
.main__contents__leaseback__col .main__contents__leaseback__good .afterContract h4 {
    height: 50px;
    line-height: 50px;
    padding: 0 35px;
    font-size: 3.5vw;
}
.main__contents__leaseback__col .main__contents__leaseback__bad .point h5,
.main__contents__leaseback__col .main__contents__leaseback__good .point h5 {
    margin: -19px -33px 15px;
}

.main__contents__leaseback__col .main__contents__leaseback__good .afterContract {
    padding: 3.5em 1em 1em;
    margin-top: 3em;
}
.main__contents__leaseback__col .main__contents__leaseback__bad .point li,
.main__contents__leaseback__col .main__contents__leaseback__good .point li {
    display: block;
    text-align: left;
    margin-right: 0;
    font-size: 4vw;
}
.main__contents__leaseback__col .main__contents__leaseback__bad .point,
.main__contents__leaseback__col .main__contents__leaseback__good .point{
    padding: 1em 2em;
}
.main__contents__leaseback__col .main__contents__leaseback__good p {
    font-size: 4vw;
    text-align: center;
}

}


@media screen and (max-width: 420px) {
.main__contents__leaseback__col .main__contents__leaseback__good .afterContract h4 {
	width: 70%;
    height: 50px;
    line-height: 50px;
    padding: 0;
    font-size: 4vw;
    left: 56%;
}
}





/* -----------------------------------------------------------------------------------

不安のない生活を取り戻す為にできる3つのこと

----------------------------------------------------------------------------------- */
.main__contents__point {
background: #ffe210;
padding: 7em 2em 8em;
}

.main__contents__point h2.mainTitle {
	text-align: center;
	font-size: 2.7rem;
	line-height: 1.3;
	position: relative;
}

.main__contents__point h2.mainTitle img {
	margin: 0 auto 0.5em;
}

.main__contents__point h2.mainTitle .img01 {
	content: '';
	position: absolute;
	width: 396px;
	height: 40px;
    top: -50px;
    left: 50%;
    transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
}

.main__contents__point h2.mainTitle .wavy {
    text-align: center;
    text-decoration: underline wavy #000 2px;
    text-underline-offset: 15px;
}

.main__contents__point h2.mainTitle span.big01 {
	font-size: 6rem;
    color: #ffe210;
    text-shadow: 2px 2px 0 #000, -2px -2px 0 #000, -2px 2px 0 #000, 2px -2px 0 #000, 2px 0 0 #000, -2px 0 0 #000, 0 2px 0 #000, 0 -2px 0 #000;
}
.main__contents__point h2.mainTitle span.big02 {
	font-size: 4rem;
    color: #fff;
    text-shadow: 2px 2px 0 #000, -2px -2px 0 #000, -2px 2px 0 #000, 2px -2px 0 #000, 2px 0 0 #000, -2px 0 0 #000, 0 2px 0 #000, 0 -2px 0 #000;
}

.main__contents__point ul {
	max-width: 1080px;
	margin: 3.5em auto 0;
	display: flex;
}

.main__contents__point ul li {
	position: relative;
	width: 32%;
	background: #fff;
	margin-left: 1em;
	padding: 1.7em 1em 4.5em;
	font-size: 2rem;
	font-weight: 700;
	text-align: center;
	box-shadow: 0px 6px 0px 0px #0252c6;
	border: 5px solid #0252c6;
	border-radius: 20px;
	line-height: 1.3;
}

.main__contents__point ul li .icon {
	position: absolute;
    top: -40px;
    left: 50%;
    transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
	height: 80px;
	width: 80px;
	border-radius:50%;
	line-height: 80px;
	text-align:center;
	background: #0252c6;
    color: #fff;
	font-size: 1.5rem;
	font-weight: 800;
    letter-spacing: 3px;
}

.main__contents__point ul li span.blue {
	color: #0252c6;
	font-size: 3rem;
}
.main__contents__point ul li span.blue2 {
	color: #0252c6;
}

.main__contents__point ul li .double-line {
  display: inline;
	color: #df4545;
  background-image: linear-gradient(
    0deg,
    #df4545 0px, #df4545 3px,
    transparent 2px, transparent 6px,
    #df4545 3px, #df4545 3px
  );
  background-size: 100% 9px;
  background-repeat: no-repeat;
  background-position: left bottom;
  padding-bottom: 9px;
	font-size: 3rem;
}

.main__contents__point ul li img.icon {
	width: 100px;
	margin: 0 auto 0.5em;
}

.main__contents__point ul li:last-child {
	margin-right: 0;
}

.main__contents__point ul li:nth-of-type(1) {
	background-image: url(../img/top/top_point_img01b.gif);
	background-position: bottom;
	background-repeat: no-repeat;
}
.main__contents__point ul li:nth-of-type(2) {
	background-image: url(../img/top/top_point_img02b.gif);
	background-position: bottom;
	background-repeat: no-repeat;
}
.main__contents__point ul li:nth-of-type(3) {
	background-image: url(../img/top/top_point_img01b.gif);
	background-position: bottom;
	background-repeat: no-repeat;
}
.main__contents__point .scroll {
text-align: center;
margin-top:4rem;
}
.main__contents__point .scroll img {
display: inline-block;
}

	.main__contents__point ul li .img {
		display: none;
	}


@media screen and (max-width: 1000px) {
	.main__contents__point ul li span.blue {
		font-size: 4vw;
	}
	.main__contents__point ul li .double-line {
		font-size: 4vw;
		line-height: 1.7;
	}
}

@media screen and (max-width: 820px) {
	.main__contents__point {
		padding: 5.5em 1em 3em;
	}
	.main__contents__point ul {
		display: block;
	}
	.main__contents__point ul li {
		width: 100%;
		margin-left: 0;
		margin-bottom: 2em;
		padding: 1em;
		font-size: 8vw;
		box-sizing: border-box;
	}
	.main__contents__point ul li:nth-of-type(1) {
		background-image: url(../img/top/top_point_img01sp.gif);
		background-position: right -15px bottom -20px;
        background-size: 50%;
	}
	.main__contents__point ul li:nth-of-type(2) {
		background-image: url(../img/top/top_point_img02sp.gif);
		background-position: left -15px bottom -20px;
        background-size: 50%;
	}
	.main__contents__point ul li:nth-of-type(3) {
		background-image: url(../img/top/top_point_img01sp.gif);
		background-position: right -15px bottom -20px;
        background-size: 50%;
	}
	.main__contents__point ul li:last-child {
		margin-bottom: 0;
	}
	.main__contents__point ul li span.blue {
		font-size: 10vw;
	}
	.main__contents__point h2.mainTitle {
		font-size: 7vw;
		line-height: 1.6;
	}
	.main__contents__point h2.mainTitle .wavy {
		text-align: center;
		text-decoration: underline wavy #000 2px;
		text-underline-offset: 15px;
	}

	.main__contents__point h2.mainTitle span.big01 {
		font-size: 13vw;
	}
	.main__contents__point h2.mainTitle span.big02 {
		font-size: 9vw;
	}
	.main__contents__point h2.mainTitle .img01 {
		width: 250px;
		height: auto;
		top: -25px;
	}
	.main__contents__point ul li .double-line {
		font-size: 11vw;
		line-height: 1.7;
	}
}

@media screen and (max-width: 450px) {
	.main__contents__point ul li .img {
		display: block;
		position: absolute;
		top: -76px;
		left: 50%;
		transform: translateX(-50%);
		-webkit-transform: translateX(-50%);
		-ms-transform: translateX(-50%);
	}
	.main__contents__point h2.mainTitle .wavy {
	    text-underline-offset: 10px;
	}
	.main__contents__point ul li {
		padding: 2em 1em;
	}
}

/* -----------------------------------------------------------------------------------

できること01

----------------------------------------------------------------------------------- */
.main__contents__point1 {
background: #fff;
width: 100%;
padding: 6em 2em 15em;
position: relative;
box-sizing: border-box;
}
.main__contents__point1 .img01 {
    position: absolute;
    bottom: 0;
    left: 50%;
    transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
}

.main__contents__point1 .icon,
.main__contents__point2 .icon,
.main__contents__point3 .icon {
	position: absolute;
    top: -60px;
    left: 50%;
    transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
	height: 118px;
	width: 118px;
	border-radius:50%;
	line-height: 115px;
	text-align:center;
	background: #0252c6;
    color: #fff;
	font-size: 2.5rem;
	font-weight: 800;
    letter-spacing: 3px;
}

.main__contents__point1 h2.mainTitle {
	text-align: center;
	font-size: 2.7rem;
	line-height: 1.2;
	position: relative;
}

.main__contents__point1 h2.mainTitle img {
	margin: 0 auto;
}

.main__contents__point1 h2.mainTitle .wavy {
    text-align: center;
    text-decoration: underline wavy #000 2px;
    text-underline-offset: 15px;
}

.main__contents__point1 h2.mainTitle span.big {
	font-size: 5.5rem;
    color: #ffe210;
    text-shadow: 2px 2px 0 #000, -2px -2px 0 #000, -2px 2px 0 #000, 2px -2px 0 #000, 2px 0 0 #000, -2px 0 0 #000, 0 2px 0 #000, 0 -2px 0 #000;
	margin: 0 10px;
}

.main__contents__point1 h2.mainTitle span.marker {
    text-decoration: underline;
    text-decoration-thickness: 40px;
    text-decoration-color: #ffe210;
    text-underline-offset: -35px;
    text-decoration-skip-ink: none;
	margin: 0 10px;
}

.main__contents__point1 h3.subTitle {
	text-align: center;
	font-size: 2.7rem;
	line-height: 1.2;
	margin-top: 2.5em;
	position: relative;
}

.main__contents__point1 h3.subTitle span {
    display: inline;
    background-image: linear-gradient(0deg, #000 0px, #000 3px, transparent 2px, transparent 6px, #000 3px, #000 3px);
    background-size: 100% 9px;
    background-repeat: no-repeat;
    background-position: left bottom;
    padding-bottom: 20px;
}

.main__contents__point1 h3.subTitle .img01 {
	content: '';
	position: absolute;
    top: -40px;
    left: 50%;
    transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
}
.main__contents__point1 p.text {
	text-align: center;
	line-height: 2;
	font-size: 1.3rem;
	margin-top: 3em;
}

.main__contents__point1__wrap {
	max-width: 1080px;
	margin: 3em auto 0;
	border: #0252c6 solid 5px;
	background: #fff;
	text-align: center;
	position: relative;
}

.main__contents__point1__wrap h3 {
	background: #0252c6;
	color: #fff;
	font-size: 2rem;
	text-align: center;
	padding: 1em 1em 1.5em;
	margin-bottom: 1em;
	line-height: 1;
}

.main__contents__point1__wrap h3 img,
.main__contents__point1__wrap .pc img {
	margin: 0 auto;
}

.main__contents__point1__wrap h3 span.main {
    border-top: 2px solid #ffe210;
    border-bottom: 2px solid #ffe210;
	color: #ffe210;
	font-size: 3rem;
	padding: 10px;
}

.main__contents__point1__wrap h3 span.main .big {
	font-size: 4rem;
}

.main__contents__point1__wrap .wavy {
	text-align: center;
	text-decoration: underline wavy #000;
	text-underline-offset: 13px;
	font-size: 1.7rem;
	font-weight: 700;
	margin: 2em 0 2em;
}

.main__contents__point1__wrap .text {
	font-size: 2.5rem!important;
	font-weight: 700;
	margin: 1.5em 0 2em!important;
	line-height: 1.7!important;
}
.main__contents__point1__wrap .text img {
	width: 202px;
	margin: 0 auto;
	margin-bottom: -1.5em;
}
.main__contents__point1__wrap .text span {
    text-decoration: underline;
    text-decoration-thickness: 40px;
    text-decoration-color: #ffe210;
    text-underline-offset: -33px;
    text-decoration-skip-ink: none;
}

@media screen and (max-width: 1050px) {
	.main__contents__point1__wrap .img01 {
	position: absolute;
	left: 2em;
	bottom: 0;
	}
	.main__contents__point1__wrap .img02 {
		position: absolute;
		right: 2em;
		bottom: 0;
	}
	.main__contents__point1__wrap .img01 img {
		width: 100px;
	}
	.main__contents__point1__wrap .img02 img {
		width: 80px;
	}
	.main__contents__point1__wrap .wavy {
		margin: 1em 0 0;
	}
	.main__contents__point1__wrap p.text {
		margin-top: 1em;
	}
}

@media screen and (max-width: 860px) {
	.main__contents__point1__wrap .img01 img {
		width: 80px;
	}
	.main__contents__point1__wrap .img02 img {
		width: 60px;
	}
}

@media screen and (max-width: 820px) {
	.main__contents__point1 .icon img {
		width: 50%;
	}
	.main__contents__point1 {
		padding: 3em 1em 6em;
	}
	.main__contents__point1 p.text {
		font-size: 3.5vw;
	}
	.main__contents__point1__wrap h3 img.sp {
	width: 96%;
	}
	main__contents__point1__wrap .sp {
	padding:0 1rem;
	}
	.main__contents__point1__wrap h3 span.main {
		font-size: 5.5vw;
	}
	.main__contents__point1__wrap h3 span.main .big {
		font-size: 10vw;
	}
	.main__contents__point1__wrap h3 {
		font-size: 4vw;
		padding: 1em 1em 2em;
	}
	.main__contents__point1__wrap .wavy {
		font-size: 3.5vw;
	}
	.main__contents__point1__wrap .text {
		font-size: 4.5vw!important;
		margin: 1.5em 0 4em;
	}
	.main__contents__point1__wrap .text span {
		text-decoration-thickness: 30px;
		text-underline-offset: -25px;
	}
	.main__contents__point1__wrap .img01 {
		max-width: 110px;
		left: 20%;
	}
	.main__contents__point1__wrap .img02 {
		max-width: 80px;
		right: 20%;
	}
	.main__contents__point1 h2.mainTitle {
		font-size: 6vw;
	}
	.main__contents__point1 h2.mainTitle span.marker {
		font-size: 6vw;
	}
	.main__contents__point1 h2.mainTitle span.big {
		font-size: 13vw;
	}
	.main__contents__point1 h3.subTitle {
		font-size: 7vw;
		line-height: 2.4;
	}
}

@media screen and (max-width: 500px) {
	.main__contents__point1__wrap .text {
		margin: 1.5em 0 5em;
	}
	.main__contents__point1 h2.mainTitle::before {
		top: -20px;
	}
	.main__contents__point1 p.text img {
		width: 100px;
	}

	.main__contents__point1 .img01 {
		max-width: 300px;
	}
}
@media screen and (max-width: 450px) {
	.main__contents__point1 h3.subTitle .img01 {
		width: 150px;
		margin-top: 1em;
	}
	.main__contents__point1__wrap p.text {
    margin-top: 1.5em;
	}
}

/* -----------------------------------------------------------------------------------

できること02

----------------------------------------------------------------------------------- */
.main__contents__point2 {
	background: #ffe210;
	width: 100%;
	padding: 6em 2em 7em;
	position: relative;
box-sizing:border-box;
}

.main__contents__point2 h2.mainTitle {
	text-align: center;
	font-size: 2.7rem;
	line-height: 1.2;
	position: relative;
}

.main__contents__point2 h2.mainTitle img {
	margin: 0 auto 1em;
}

.main__contents__point2 h2.mainTitle .wavy {
    text-align: center;
    text-decoration: underline wavy #000 2px;
    text-underline-offset: 15px;
}

.main__contents__point2 h2.mainTitle span.big {
	font-size: 5.5rem;
    color: #ffe210;
    text-shadow: 2px 2px 0 #000, -2px -2px 0 #000, -2px 2px 0 #000, 2px -2px 0 #000, 2px 0 0 #000, -2px 0 0 #000, 0 2px 0 #000, 0 -2px 0 #000;
	margin: 0 10px;
}

.main__contents__point2 h2.mainTitle span.marker {
    text-decoration: underline;
    text-decoration-thickness: 40px;
    text-decoration-color: #ffe210;
    text-underline-offset: -35px;
    text-decoration-skip-ink: none;
}
.main__contents__point2 p.text {
	text-align: center;
	line-height: 2;
	font-size: 1.3rem;
	margin-top: 1em;
}
.main__contents__point2__wrap {
	max-width: 1080px;
	margin: 3em auto 0;
	display: flex;
}
.main__contents__point2__wrap .col {
	position: relative;
	width: 60%;
	background: #fff;
	margin-right: 2em;
	padding: 2em;
	border: 5px solid #0252c6;
}
.main__contents__point2__wrap .col:nth-of-type(2) {
	width: 40%;
	border: 5px solid #7a7a7a;
}

.main__contents__point2__wrap .col:last-child {
	margin-right: 0;
}
.main__contents__point2__wrap .col h4 {
	background: #0252c6;
	color: #fff;
	font-size: 2.5rem;
	padding: 1em 1em;
	text-align: center;
	margin: -32px -32px 1.5em;
}
.main__contents__point2__wrap .col:nth-of-type(2) h4 {
	background: #7a7a7a;
	color: #fff;
	font-size: 1.8rem;
	padding: 1.7em 0;
}

.main__contents__point2__wrap .col .img01 {
	max-width: 394px;
	margin: 0 auto;
}
.main__contents__point2__wrap .col .img02 {
	max-width: 538px;
	margin: 2em auto 0;
}

.main__contents__point2__wrap .col .goodicon {
	position: absolute;
	top: -95px;
	left: 0;
}

.main__contents__point2__wrap .col .badicon {
	position: absolute;
	top: -95px;
    right: 25px;
}

.main__contents__point2__wrap .col .badPoint {
	background: #f3f3f3;
	padding: 2em;
	margin-top: 2em;
}
.main__contents__point2__wrap .col .badPoint h4 {
	font-size: 1.5rem;
	margin: -32px -32px 0.5em;
	padding: 0.5em;
	background: #555555;
}
.main__contents__point2__wrap .col .badPoint li {
	position: relative;
	border-bottom: 1px dashed #979797;
    padding: 1em 1em 1em 2.5em;
	font-size: 1.1rem;
    line-height: 1.3;
	font-weight: 700;
}
.main__contents__point2__wrap .col .badPoint li:last-child {
	border-bottom: none;
	padding-bottom: 0;
}
.main__contents__point2__wrap .col .badPoint li:after {
    content: "";
    position: absolute;
    top: 50%;
    left: 0;
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    width: 35px;
    height: 31px;
    background: url(../img/top/top_able02_icon01.gif);
	background-repeat: no-repeat;
}

.main__contents__point2__wrap .col .img03 {
	max-width: 539px;
	margin: 0 auto;
}
.main__contents__point2__wrap .col .img04 {
	max-width: 402px;
	margin: 0 auto 1.5em;
}

.main__contents__point2__wrap .col .goodPoint {
	background: #f3f3f3;
	padding: 2em;
	margin-top: 1.2em;
}
.main__contents__point2__wrap .col .goodPoint h4 {
	font-size: 1.5rem;
	margin: -32px -32px 0.5em;
	padding: 0.5em;
	background: #0252c6;
	color: #fff;
}
.main__contents__point2__wrap .col .goodPoint li {
	position: relative;
	border-bottom: 1px dashed #979797;
    padding: 1em 1em 1em 2.5em;
	font-size: 1.5rem;
    line-height: 1.3;
	font-weight: 700;
}
.main__contents__point2__wrap .col .goodPoint li:last-child {
	border-bottom: none;
	padding-bottom: 0;
}
.main__contents__point2__wrap .col .goodPoint li:after {
    content: "";
    position: absolute;
    top: 50%;
    left: 0;
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    width: 35px;
    height: 31px;
    background: url(../img/top/top_able02_icon02.gif);
	background-repeat: no-repeat;
}

@media screen and (max-width: 1025px) {
	.main__contents__point2 h2.mainTitle {
    font-size: 4vw;
	}
	.main__contents__point2 h2.mainTitle span.big {
    font-size: 8vw;
	}
}

@media screen and (max-width: 850px) {
	.main__contents__point2__wrap {
		display: block;
	}
	.main__contents__point2__wrap .col {
    	width: 100%;
		margin-right: 0;
		margin-bottom: 2em;
		box-sizing: border-box;
	}
	.main__contents__point2__wrap .col:nth-of-type(2) {
		width: 100%;
	}

}

@media screen and (max-width: 820px) {
	.main__contents__point2 {
		padding: 4em 1em 4em;
	}
	.main__contents__point2 h2.mainTitle {
    font-size: 7vw;
	}
	.main__contents__point2 h2.mainTitle span.big {
    font-size: 10vw;
	}
	.main__contents__point2 h2.mainTitle span.marker {
		font-size: 8vw;
	}
	.main__contents__point2 h2.mainTitle .wavy {
    	text-underline-offset: 13px;
    	line-height: 1.7;
		display: block;
		margin-bottom: -25px;
	}
	.main__contents__point2 h2.mainTitle::before {
		top: -30px;
	}
	.main__contents__point2 p.text {
		font-size: 3.5vw;
	}
	.main__contents__point2 .icon img {
		width: 50%;
	}

	.main__contents__point2__wrap .col h4 {
		font-size: 4.5vw;
	}
	.main__contents__point2__wrap .col:nth-of-type(2) h4 {
		font-size: 4.5vw;
	}
	.main__contents__point2__wrap .col:last-child {
		margin-bottom: 0;
	}
	.main__contents__point2__wrap .col .case {
		padding: 1em;
	}
	.main__contents__point2__wrap .col .badPoint  h4{
		font-size: 4vw;
		margin: -32px -32px 0;
	}
	.main__contents__point2__wrap .col .goodPoint h4 {
		font-size: 4vw;
		margin: -32px -25px 0;
	}
	.main__contents__point2__wrap .col .badPoint li,
	.main__contents__point2__wrap .col .goodPoint li {
		font-size: 3.5vw;
		line-height: 1.8;
		padding: 1em 1em 1em 3em;
	}
	.main__contents__point2__wrap .col .goodPoint {
		padding: 1.5em 1.5em;
	}
	.main__contents__point2__wrap .col .goodicon {
		position: absolute;
		top: 42px;
        left: 15px;
	}
	.main__contents__point2__wrap .col .badicon {
		position: absolute;
		top: 40px;
		right: 15px;
	}
	.main__contents__point2__wrap .col .goodicon img,
	.main__contents__point2__wrap .col .badicon img {
		width: 60px;
	}
	.main__contents__point2__wrap {
		margin: 2em auto 0;
	}
	.main__contents__point2__wrap .col {
		padding: 1em;
	}
	.main__contents__point2__wrap .col h4,
	.main__contents__point2__wrap .col:nth-of-type(2) h4 {
		margin: -1em -21px 1.5em;
	}
	.main__contents__point2__wrap .col:nth-of-type(2) h4 {
		padding: 1em 0;
	}
	.main__contents__point2__wrap .col .goodicon img,
	.main__contents__point2__wrap .col .badicon img {
		display: none;
	}
}

@media screen and (max-width: 420px) {
	.main__contents__point2 h2.mainTitle .wavy {
		text-underline-offset: 9px;
	}
	.main__contents__point2__wrap .col .badPoint h4 {
		margin: -32px -16px 0;
	}
	.main__contents__point2__wrap .col .badPoint {
		padding: 1em;
	}
	.main__contents__point2__wrap .col .badPoint li:after {
			width: 20px;
			height: 18px;
			background-image: url(../img/top/top_able02_icon01.gif);
			background-size: 20px;
		}
	.main__contents__point2__wrap .col .goodPoint li:after {
		width: 20px;
		height: 20px;
		background-image: url(../img/top/top_able02_icon02.gif);
		background-repeat: no-repeat;
		background-size: 20px;
	}
	.main__contents__point2__wrap .col .goodPoint h4 {
    margin: -32px -16px 0;
	}
	.main__contents__point2__wrap .col .goodPoint {
    	padding: 1.5em 1em;
	}

}

/* -----------------------------------------------------------------------------------

できること03

----------------------------------------------------------------------------------- */
.main__contents__point3 {
	background: #fff;
	width: 100%;
	padding: 6em 2em 0;
	position: relative;
box-sizing: border-box;
}

.main__contents__point3 h2.mainTitle {
	text-align: center;
	font-size: 3.5rem;
	line-height: 1.5;
	position: relative;
}

.main__contents__point3 h2.mainTitle img {
	margin: 0 auto;
}

.main__contents__point3 h2.mainTitle .wavy {
    text-align: center;
    text-decoration: underline wavy #000 2px;
    text-underline-offset: 15px;
	font-size: 3rem;
}

.main__contents__point3 h2.mainTitle span.big {
    color: #ffe210;
    text-shadow: 2px 2px 0 #000, -2px -2px 0 #000, -2px 2px 0 #000, 2px -2px 0 #000, 2px 0 0 #000, -2px 0 0 #000, 0 2px 0 #000, 0 -2px 0 #000;
}

.main__contents__point3 h2.mainTitle span.marker {
    text-decoration: underline;
    text-decoration-thickness: 53px;
    text-decoration-color: #ffe210;
    text-underline-offset: -48px;
    text-decoration-skip-ink: none;
}

.main__contents__point3__wrap {
	max-width: 1080px;
	margin: 4em auto 0;
	position: relative;
}

.main__contents__point3__wrap p {
	font-size: 2rem;
	text-align: center;
	font-weight: 700;
	margin-top: 2em;
	text-decoration: underline;
	text-decoration-thickness: 10px;
	text-decoration-color: #ffe210;
	text-underline-offset: -8px;
	text-decoration-skip-ink: none;
}

.main__contents__point3__wrap .img01 {
	margin-top: 3em;
}

.main__contents__point3__wrap .img01 img {
	margin: 0 auto;
}

@media screen and (max-width: 820px) {
	.main__contents__point3 {
		padding: 4em 1em 0;
	}
	.main__contents__point3 h2.mainTitle {
    font-size: 8vw;
	}
	.main__contents__point3 h2.mainTitle span.big {
    font-size: 10vw;
	}
	.main__contents__point3 h2.mainTitle .wavy {
    	text-underline-offset: 8px;
    	line-height: 1.5;
		display: block;
		margin-bottom: -40px;
		font-size: 6vw;
	}

	.main__contents__point3__wrap p {
		font-size: 5vw;
	}
	.main__contents__point3 .icon img {
		width: 50%;
	}
}

@media screen and (max-width: 510px) {
	.main__contents__point3 h2.mainTitle span.marker {
		text-decoration-thickness: 41px;
		text-underline-offset: -37px;
	}
	.main__contents__point3 h2.mainTitle .wavy {
		text-underline-offset: 7px;
		line-height: 1.5;
		margin-bottom: -40px;
	}
	.main__contents__point3 h2.mainTitle {
		font-size: 10vw;
		line-height: 1.3;
	}
	.main__contents__point3 h2.mainTitle span.big {
		font-size: 15vw;
	}

	.main__contents__point1 .icon,
	.main__contents__point2 .icon,
	.main__contents__point3 .icon {
		position: absolute;
		top: -40px;
		left: 50%;
		transform: translateX(-50%);
		-webkit-transform: translateX(-50%);
		-ms-transform: translateX(-50%);
		height: 80px;
		width: 80px;
		border-radius:50%;
		line-height: 80px;
		font-size: 8vw;
	}
}

@media screen and (max-width: 400px) {
	.main__contents__point3 h2.mainTitle {
		line-height: 1.3;
	}
	.main__contents__point3 h2.mainTitle .wavy {
		text-underline-offset: 4px;
		margin-bottom: -35px;
	}
	.main__contents__point3 h2.mainTitle span.marker {
		text-decoration-thickness: 35px;
		text-underline-offset: -30px;
	}
	.main__contents__point3__wrap {
		margin: 2em auto 0;
	}

}



/* -----------------------------------------------------------------------------------

サービスの流れ

----------------------------------------------------------------------------------- */
.main__contents__service {
	background: #fff;
	padding: 9em 2em 10em;
}

.main__contents__service h2.mainTitle {
	text-align: center;
	font-size: 3rem;
	line-height: 1.5;
	position: relative;
}

.main__contents__service h2.mainTitle::before {
	content: '';
	position: absolute;
	width: 92px;
	height: 40px;
    top: -50px;
    left: 50%;
    transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
	background-image: url(../img/top/top_able02_mainTitle_icon.png);
	background-repeat: no-repeat;
}

.main__contents__service .main__contents__service__wrap {
	margin-top: 4em;
  display: flex;
  justify-content: center;
  align-items: center;
}

.main__contents__service .main__contents__service__wrap .col {
  padding-left: 0;
}

.main__contents__service .main__contents__service__wrap .col > li {
  list-style-type: none;
  position: relative;
  padding-left: 10em;
}

.main__contents__service .main__contents__service__wrap .col > li:not(:last-child) {
  padding-bottom: 5em;
}

.main__contents__service .main__contents__service__wrap .col > li .icon {
	width: 100px;
	height: 104px;
	line-height: 120px;
	font-size: 2.5rem;
	text-align: center;
	display: inline-block;
	color: #fff;
	position: absolute;
	left: 0;
	background-image: url(../img/top/top_service_icon.gif);
	background-position: bottom;
	background-repeat: no-repeat;
}

.main__contents__service .main__contents__service__wrap .col > li:not(:last-child)::before {
  content: '';
  background: #0252c6;
  width: 3px;
  height: 100%;
  position: absolute;
  top: calc(50% - -30px);
  left: 49px;
  transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
}

.main__contents__service .main__contents__service__wrap .col > li dl dt {
  font-size: 2em;
  font-weight: 600;
  color: #0252c6;
	margin-bottom: 0.5em;
}

.main__contents__service .main__contents__service__wrap .col > li dl dd {
 	margin-left: 0;
    font-size: 1.3rem;
    line-height: 2.2;
}

@media screen and (max-width: 820px) {
	.main__contents__service {
		padding: 7em 1em 4em;
	}
	.main__contents__service h2.mainTitle {
		font-size: 7vw;
		margin: 0 auto 1em;
	}
	.main__contents__service .main__contents__service__wrap .col > li dl dt {
		font-size: 5vw;
	}
	.main__contents__service .main__contents__service__wrap .col > li {
		padding-left: 5em;
	}
	.main__contents__service .main__contents__service__wrap .col > li:not(:last-child) {
		padding-bottom: 3em;
	}
	.main__contents__service .main__contents__service__wrap .col > li dl dd {
		font-size: 3.5vw;
		line-height: 2;
	}
	.main__contents__service .main__contents__service__wrap .col > li .icon {
		width: 50px;
		height: 52px;
		line-height: 57px;
		font-size: 4vw;
		background-size: 50px;
		background-image: url(../img/top/top_service_icon.gif);
	}
	.main__contents__service .main__contents__service__wrap .col > li:not(:last-child)::before {
		left: 24px;
	}
}


/* -----------------------------------------------------------------------------------

よくある質問

----------------------------------------------------------------------------------- */
.main__contents__faq {
	background: #ebf9fd;
	padding: 8rem 2%;
}
.main__contents__faq h2.mainTitle {
	text-align: center;
	font-size: 3rem;
	line-height: 1.5;
	position: relative;
	margin-bottom:2rem;
}
.main__contents__faq h2.mainTitle::before {
	content: '';
	position: absolute;
	width: 92px;
	height: 40px;
    top: -50px;
    left: 50%;
    transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
	background-image: url(../img/top/top_able02_mainTitle_icon.png);
	background-repeat: no-repeat;
}
.main__contents__faq dl.accordionUnit {
	max-width: 1000px;
	margin: 1.5rem auto 0;
	border-radius: 10px;
	overflow: hidden;
}
.main__contents__faq dl.accordionUnit dt {
	padding: 2em 4em 2em 6rem;
	background:#fff;
	font-size: 1.4rem;
	font-weight: 700;
	position: relative;
	cursor:pointer;
}
.main__contents__faq dl.accordionUnit dt::after{
	content:"Q";
	color: #0252c6;
	font-size: 2rem;
	position: absolute;
	top: 1.1em;
	left: 1.5em;
}
.main__contents__faq dl.accordionUnit dt::before{
	content:"";
	width: 12px;
	height: 12px;
	border-top: 3px solid #0252c6;
	border-right: 3px solid #0252c6;
	-webkit-transform: rotate(45deg);
	position: absolute;
    top: 50%;
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
	right: 2em;
	transform: rotate(135deg);
}
.main__contents__faq dl.accordionUnit dt.active::before {
	transform: rotate(-45deg) !important;
}

.main__contents__faq dl.accordionUnit dd {
	display: none;
	position: relative;
	background-color: rgba(255,255,255,0.6);
	padding: 2em 4em 2em 6rem;
}
.main__contents__faq dl.accordionUnit dd::after{
	content:"A";
	font-weight: 700;
	color: #0252c6;
	font-size: 2rem;
	position: absolute;
	top: 0.5em;
	left: 1.5em;
}
@media screen and (max-width: 787px) {
	.main__contents__faq {
	background: #ebf9fd;
	padding: 7em 2% 3em;
	}
	.main__contents__faq h2.mainTitle {
	font-size: 1.5rem;
	line-height: 1.5;
	}
	.main__contents__faq dl.accordionUnit dt {
	padding: 1.5rem 30px 1.5rem 30px;
	font-size:1.1rem;
	line-height:1.2em;
	}
	.main__contents__faq dl.accordionUnit dt::after{
	font-size: 20px;
	line-height: 24px;
	top:0; left: 0;
	background-color:#0252c6;
	width:26px; height:26px;
	color:#FFF;
	border-bottom-right-radius: 10px;
	text-align: center;
	}
	.main__contents__faq dl.accordionUnit dt::before{
	content:"";
	width: 10px; height: 10px;
    right: 12px;
	}
	.main__contents__faq dl.accordionUnit dd {
	padding: 1.5rem 1.5rem 1.5rem 30px;
	}
	.main__contents__faq dl.accordionUnit dd::after{
		content:"A";
		font-weight: 700;
		color: #0252c6;
		font-size: 20px;
		position: absolute;
		top: 0; left: 0.8em;
	}
}/* SP */


/* -----------------------------------------------------------------------------------

記事一覧
----------------------------------------------------------------------------------- */
#kijiList .slick-list {
padding:3rem 50px!important;
}
#kijiList ul li {
background:#FFF;
border-radius:0.5rem;
box-shadow:0 0 10px rgba(0,0,0,0.15);
overflow: hidden;
padding-bottom:1rem;
/* border:transparent solid 2px; */
transition:800ms all ease;
margin:1rem;
}
#kijiList ul li:hover,
#kijiList ul li:active {
/* border:rgba(2,82,198,0.3) solid 2px; */
}
#kijiList ul li:not(:first-of-type) {
/* margin-left:2rem; */
}
#kijiList ul li a {
text-decoration: none;
box-sizing: border-box;
}

#kijiList ul li .imgBox {
aspect-ratio: 16 / 9;
margin-bottom:1.5rem;
}
#kijiList ul li .imgBox img {
transition:800ms all ease;
}
#kijiList ul li a:hover .imgBox img,
#kijiList ul li a:active .imgBox img {
transform:scale(1.1,1.1);
}
#kijiList ul li h4,
#kijiList ul li p {
padding:0 1.5rem;
}
#kijiList ul li h4 {
height:3em;
max-height: calc(1 * 1.5 * 2rem);
overflow: hidden;
display: -webkit-box;
-webkit-box-orient: vertical;
-webkit-line-clamp: 2;
}
#kijiList ul li p {
font-size:80%;
line-height: 1.5em;
margin:1em 0;
}

/* ページネーション */
.home .pageNavi {
display:none;
}


/* -----------------------------------------------------------------------------------

用語集　タグ
----------------------------------------------------------------------------------- */
#glossary_top {
padding:3rem 0;
}
#glossary_top .inner {
max-width:1080px;
margin:0 auto;
}
#glossary_top h3 {
text-align: center;
font-size:2.5rem;
padding:1em 0;
}
#glossary_top ul li {
display: inline-block;
margin-bottom:0.5rem;
}
#glossary_top ul li:not(:first-child) {
margin-left:0.5em;
}
#glossary_top ul li h4 {
border:#EEE solid 2px;
border-radius:50vw;
background-color: #FFF;
padding:10px;
color:#666;
font-size:0.9rem;
transition: all ease 300ms;
}
#glossary_top ul li h4:hover,
#glossary_top ul li h4:active {
background-color: #EEE;
}
#glossary_top ul li h4 a {
text-decoration: none;
color:#000;
}
@media screen and (max-width: 787px) {
	#glossary_top h3 {
	font-size:10vw;
	}
	#glossary_top ul {
	margin:0 2%;
	}
	#glossary_top ul li:not(:first-child) {
	margin-left:0;
	}
	#glossary_top ul li h4 {
	font-size:0.8rem;
	}
	#glossary_top ul li h4 small {
	display:block;
	}
}/* MAX 787px */


